Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 15:39:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery DELIVERY IS DELAYED! Please cancel my order! I instructed your driver and customer service to deliver my order from 8am-3pm. But still your driver is calling me in the evening and they refused to send it to my home address as it ks not their area!

I called this evening 7th July 7:21pm, your customer service is not helpful! I cannot understand ehat she is saying as her audio is not clear! Shes suggesting to cancel my order once the driver comes! What's the point of cancelling if the driver is in your face already? Please!!!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2826639